/* @group Forms */

form {
	margin: 12px 0px 20px 0px;
	display: block;
	width: 430px;
}

div.middleColumn {
	margin: 0px 0px 8px 0px;
	display: block;
}

/* Validation Error Alerts */
div.middleColumn label {
	display: block;
	text-align: left;
	width: 230px;
	background-color: #ffeeee;
	padding: 1px 4px 1px 4px;
	margin: 0px 10px 0px 130px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	clear: right;
}

/* Left Side Text */
.field label.left {
	width: 130px;
	padding: 0px;
	display: block;
	float: left;
	text-align: left;
}

div.middleColumn div.fieldgroup div.fieldgroupField div.field.CompositeField.nolabel select{
	float: left;
}
div.middleColumn div.fieldgroup div.fieldgroupField div.field.CompositeField input{
	float: left;
	background-color:#e9e9e9;
}

fieldset label.FormHeading {

}

/* @group cf */

/*clearfix class*/
div.field:after,fieldset label.FormHeading:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

div.field,fieldset label.FormHeading {display: inline-block;}
/* Hides from IE-mac \*/
* html div.field,* html fieldset label.FormHeading {height: 1%;}
div.field,fieldset label.FormHeading {display: block;}
/* End hide from IE-mac */

/* @end */

ul.optionset {
	margin-left: 0px;
}

div.middleColumn span.fieldgroup p {
	float: left;
	margin-right: 10px;
	padding-left: 0px;
	margin-bottom: 0;
}

div.field{

}
input {
	border: none;
}
input.text, input.mathspamprotector {
	width: 230px;
	background-color: #e9e9e9;
	padding: 4px;
	margin: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	clear: right;
}

textarea {
	width: 230px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 4px;
	background-color: #e9e9e9;
	border: none;
	margin: 0px 0px 0px 0px;
	clear: right;
}
div.middleColumn select{
	width: 238px;
	margin: 0px 0px 0px 0px;
	background-color: #e9e9e9;
	padding: 4px;
	border: 1px solid #e2e2e2;
	clear: right;
}
div.middleColumn select option {

}


span.message.validation,span.message.required {
	padding-left: 0px;
	border: none;
}

div.middleColumn div.fieldgroup div.fieldgroupField div.field.CompositeField.validationError{
	padding: 0;
}


div.middleColumn span.fieldgroup {
	margin-bottom: 0;
} 

div.middleColumn span.fieldgroup label {
	float: left;	
	margin-right: 10px;
}

div.middleColumn span.fieldgroup div.field.CompositeField label {
	
}

div.middleColumn span.fieldgroup input {
	float: left;	
}

fieldset h3 {
	padding-bottom: 5px;
}


#Form_Form_CreditCardSecurityCode ,#CreditCard_Holder input {
	width: 50px;
}


div.middleColumn div.fieldgroup div.fieldgroupField p{
	padding-left: 0px;
	float: left;
}


ul.optionset li {
	list-style-type: none;
	display: block;
	margin-bottom: .4em;
}

div.calendardate img{
	padding: 0 !important;
	vertical-align: top;
}
div.Actions {
	padding-left: 130px;
}
div.Actions p{
	padding-top: 6px;
}
fieldset p.tip {
	padding-left: 0px;
	margin-top: -10px;
}

div.middleColumn span.fieldgroup select{
	margin-top: 0;
}

#tripPlanstripPlans div.middleColumn span.fieldgroup p {
	padding-left: 0px;
	float: left;
	margin-right: 10px;
}

div.Actions {
	display: block;
	height: 45px;
	margin: 0px;
}

div.Actions input {
	padding: 6px 30px 6px 30px;
	background-color: #999;
	float: left;
	color:#fff;
	display: block;
	clear: right;
	margin: 0px 40px 10px 0px;
}

p.field.checkbox {
	padding-left: 0px;
}

div.Actions input:hover {
	color: #fff;
	background: #b3071b;
}

.validationError input, .holder-error{
	background-color: #ea8075;
}

/* @end */